Subject: Re: LiveChat Icon Wrong
From: Ashish Dabral <[email-masked]>
To: samantha <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 14 Nov 2018 12:58:15 +0530 (IST)

Hi Samantha, 

We have checked at our end we can see the chat logo with the welcome message( "Hello, would you like to talk about our services?"). 

I have attached screenshot for your reference. If you can send us the screenshot of what you see, we can try and investigate what could be the issue. 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "samantha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, November 14, 2018 12:47:35 PM 
Subject: Re: LiveChat Icon Wrong 

Hi Samantha, 

We did not change any settings at our end. Let me get this checked. 

Regards, 
Deeksha 

From: Samantha Walters < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 14 November 2018 at 1:37 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 'Ashish Dabral' < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: LiveChat Icon Wrong 

Saurabh, 

Thank you – it looks like the icon is good when you open it. 

However, it looks like the settings for LiveChat have changed – did you go on the backend and change any of the settings? We no longer get the “hello, would you like to talk…” 

Please advise. 
Samantha 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, November 12, 2018 12:40 AM 
To: Samantha Walters < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LiveChat Icon Wrong 

Checking 

Regards, 

Saurabh Dadu 

LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 05-Nov-2018, at 9:08 PM, Samantha Walters < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Saurabh, 

Please see below: 

The error is still happening. Please make sure that every new agent has the correct icon. 

Best, 

Samantha 

From: Samantha Walters < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, October 04, 2018 12:17 PM 
To: 'Saurabh Dadu' < [ mailto:[email-masked] | [email-masked] ] >; 'Ashish Dabral' < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 'Deeksha Dadu' < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: LiveChat Icon Wrong 

Saurabh, 

Thank you – please see attached (I think we had it like this). 

Best, 

Samantha 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, October 04, 2018 12:07 PM 
To: Samantha Walters < [ mailto:[email-masked] | [email-masked] ] >; 'Ashish Dabral' < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LiveChat Icon Wrong 

Hi Samantha, 

I don't believe we changed anything here. Can you please give us the logo, and we will put it there. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Samantha Walters < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 05 October 2018 00:33:04 
To: 'Ashish Dabral' 
Cc: Saurabh Dadu; Deeksha Dadu 
Subject: LiveChat Icon Wrong 

Ashish, 

I hope all is well. 

Can you please ensure that whatever agent you are using has our icon aka logo instead of the blank face? Please see the below image for what I am referring to: 

Before it was our shield in the middle – can we go back to that? 

Please advise. 

Best, 

Samantha Walters 

VP of Corporate Strategy & Corporate Responsibility Lead 

[ http://www.colocationamerica.com/ ] 

[ http://www.colocationamerica.com/colocation/ | Colocation ] | [ http://www.colocationamerica.com/dedicated-servers/ | Dedicated Server ] | [ http://www.colocationamerica.com/about-us | About Us ] 

Office: 818-914-4128 | Cell: 310-709-0133